Instrumentacion Nano-Satelites - Task #1342

Milestone # 1341 (New): Pruebas y operacion de programas de procesamiento para obtenciéon del TEC

Revision de programa procesamiento pases simples hecho por Josemaria

04/10/2018 10:29 PM - Edgardo Pacheco

Status: Closed Start date: 04/10/2018
Priority: High Due date: 04/18/2018
Assignee: Alessandro Morales % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Prototipo Recepcion 2.0 Spent time: 0.00 hour
Description

History

#1 - 04/13/2018 03:53 PM - Edgardo Pacheco
- Due date changed from 04/12/2018 to 04/18/2018

#2 - 04/19/2018 05:30 AM - Alessandro Morales
- Status changed from New to Closed

- % Done changed from 0 to 100

* Se realizé revision del programa de procesamiento, el cual ahora se encuentra en la siguiente ruta

/media/nanosat/4A8060D68060CA51/PROCESAMIENTO_JM/final_processCedar.py

* Se recalca que este programa sélo procesa datos de pases simples.
